AnsweredAssumed Answered

Eval install of CW 10.6.4 runs into error when importing CW 7.3 project for 56F8345

Question asked by Michael Mojadad on May 19, 2016
Latest reply on May 19, 2016 by Fiona Kuang

Hi,

 

I have installed CV 10.6.4 and tried to import (file->import) a CodeWarrior 7.3 .mcp project to convert it. However, it runs into 'Error: unsupported settings panel version in sdm pROM-xRAM'. See attached. Any ideas?

 

Thanks

 

Michael Mojadad

Outcomes